# Verpflegungsmehraufwandsformular wikimedia Deutschland

title:
  de-DE:  KaosCube - Keine Autonomie ohne digitale Autonomie
  en-US:  KaosCube - No autonomy without digital autonomy
inputSite_header:
  de-DE:  Keine Autonomie ohne digitale Autonomie
  en-US:  No autonomy without digital autonomy
inputSite_title_subtext_1:
  de-DE:  Conscious Electronics statt Consumer Electronics 
  en-US:  Conscious Electronics instead of Consumer Electronics
diyLink:
  de-DE:  DIY
  en-US:  DIY
buyLink:
  de-DE:  Bestellen
  en-US:  Get it
3d:
  de-DE:  3D
  en-US:  3D
indexLink:
  de-DE:  Hauptseite
  en-US:  Main Page
info1:
  de-DE:  Der KaosCube ist ein Repeater. Und noch viel mehr. Er ist einfach in der Benutzung. Aber er kann dir - optional - komplizierte und nützliche Dinge erklären. Er generiert an erster Stelle Freiheit von Informationen. Und Bewusstsein über die Hintergründe von Computern. Stärke die Grundrechte weltweit! Indem du das TOR Protokoll, Linux und Open Source erforschst. 
  en-US:
info1Header:
  de-DE:  Informationen sind frei
  en-US:  Freedom of Information
info2:
  de-DE:  Der KaosCube ist keine verklebte Blackbox. Alle Komponenten sind modular und wiederverwendbar. Der Stromverbrauch ist sehr gering, da der Computer sehr klein ist. Und das Plastik hält sich dabei auch in Grenzen.
  en-US:  ölajsdfölkjfdsaöl
info2Header:
  de-DE:  Nachhaltigkeit
  en-US:  Sustainability
info3:
  de-DE:  Der KaosCube basiert auf einem Orange Pi Zero. Dieser ist in Teilen Open Source Hardware. Die Software ist Open Source. Das bedeutet, der Code auf dem Gerät ist lesbar und veränderbar. Gleichzeitig gibt es eine Anleitung, den gesamten KaosCube selbst zu bauen. Und an vielen Ecken optionale Erklärungen, wie du noch mehr aus den Features rausholen kannst. Oder an welchen Stellen im Code du welche Dinge ändern kannst. 
  en-US:  The KaosCube consists of a Orange Pi Zero. This is a very small fully-fledged computer. The Orange Pi is in parts Open Source Hardware. The energy consumption is relatively small.
info3Header:
  de-DE:  Open Source
  en-US:  Open Source
info4:
  de-DE:  Die Software des KaosCubes baut auf den Grundprogrammiersprachen des Internets sowie Standard Bibliotheken aller Linux Systeme auf. Das heißt der Code ist wartungsfreundlich und sehr kurz. Die Benutzeroberfläche ist einfach gehalten. In deiner Wunschfarbe. Schau dir Informationen an, die dir alles Wichtige erklären. Dabei kannst du so tief einsteigen, wie es dir passt. 
  en-US:  ölajsdfölkjfdsaöl
info4Header:
  de-DE:  Einfachheit
  en-US:  Simplicity
info5:
  de-DE:  Mit nur einem Klick hast du einen eigenen Hidden Service. Jeder KaosCube ist gleichzeitig ein TOR Middle Node oder eine TOR Bridge. Auch hier reicht ein Klick in dem bunten Interface, um zwischen den Funktionen zu wechseln.
  en-US:  ölajsdfölkjfdsaöl
info5Header:
  de-DE:  The Onion Router (TOR)
  en-US:  The Onion Router (TOR)
